<?php
	if(!isset($_GET['id']))
	{
		echo getBreadCrumb("Monsters");
		$id="";
		$monster="Monster Search";
	}
	else
	{
		$id=$_GET['id'];
//16777216 - (m_zone->GetID() << 12) + targid
$getzid = $id - 16777216;
$zoneid = $getzid >> 12;

		$mons=getMonster($id,$zoneid);

$monster = $mons;

		if(!isset($monster))
		{
			echo getBreadCrumbs("monsters","Monsters","No Match");	
		}
		elseif($monster=='empty')
		{
			echo getBreadCrumbs("monsters","Monsters","No Match");
		}
		elseif($monster=='error')
		{
			echo getBreadCrumbs("monsters","Monsters","No Match");
		}
		else
		{
$monster = $mons[0];
			echo getBreadCrumbs("monsters","Monsters",$monster['polutils_name']);	
		}
	}
			
			
?>